Subject: New Reply Received - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 11:08:54 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">
<div>Hello,</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your response,</div>
<div dir="auto"><br></div>
<div dir="auto">First of all you took so long to respond.</div>
<div dir="auto"><br></div>
<div dir="auto">Secondly the voucher code is working now ,but it is since I had ordered and I wasn't able to use it.</div>
<div dir="auto">I also shared with you the screenshot showing the error .</div>
<div dir="auto">Even I called the call center that time ,you may check the records and the call center confirmed that the offer is expired.</div>
<div dir="auto"><br></div>
<div dir="auto">I had to reduce items from my basket  due to this as I was not able to use the voucher code.</div>
<div dir="auto">I lost my money as offer was not getting applied and now it is working ,this is my complain!!! </div>
<div dir="auto">Even the call center have me wrong information stating the offer is expired.</div>
<div dir="auto"><br></div>
<div dir="auto">This is really a very poor response from a company like max.</div>
<div dir="auto"><br></div>
<div dir="auto">I am your regular customer ,but this bad experience was really disturbing and on this the poor response without proper investigation and explanation has made it worst.</div>
<div dir="auto"><br></div>
<div dir="auto">It won't effect you if you loose one customer like me ,but surely such poor customer service response will increase dissatisfied customer's at one time</div>
<div dir="auto"><br></div>
<div dir="auto">It was my responsibility to share my experience and feedback with you .</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Imran</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 22 Aug, 2021, 1:57 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Imran,<br><br>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>Kindly note the code ( 10KD ) is working for orders above 50 KWD<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2993816